Bug 1030791 - Prompted info for leaving domain can't be shown entirely on iPhone4S
Prompted info for leaving domain can't be shown entirely on iPhone4S
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 02:06 EST by Tian Feng
Modified: 2015-05-14 21:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:30:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pic on iPhone4S (84.98 KB, image/jpeg)
2013-11-15 02:06 EST, Tian Feng
no flags Details

  None (edit)
Description Tian Feng 2013-11-15 02:06:40 EST
Created attachment 824345 [details]
pic on iPhone4S

Description of problem:
Go to app/console/domains page, click button "Leave Domain" and try to leave domain. The prompt info can't be shown as entirely on iPhone4S.
Detail can be found in attachment.

Version-Release number of selected component (if applicable):
INT(devenv_4038)
PROD

How reproducible:
Always

Steps to Reproduce:
1. Go to web console, click button "Leave Domain" and try to leave domain
2. Check the prompt info on the page
3. 

Actual results:
The prompted info can't be shown entirely on iPhone4S

Expected results:
The prompted info should be shown entirely on iPhone4S

Additional info:
Comment 1 Jordan Liggitt 2013-11-20 13:20:12 EST
Will merge in https://github.com/openshift/origin-server/pull/4208
Comment 2 Tian Feng 2013-11-21 21:54:57 EST
Waiting for merged code.
Comment 3 openshift-github-bot 2013-11-22 12:59:01 EST
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/30873bda789240991540b8ac98140dbb13d76406
Fix bug 1030791: popup visibility on iphone
Comment 4 Tian Feng 2013-11-24 21:17:03 EST
Test on devenv_4067, when try to leave domain, the prompt info could be shown entirely. So verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.